Budbux - iOS - Bug #1239

Header Title >> Account
06/14/2019 09:35 AM - Rakesh Shrestha

Status: Verified Start date: 06/14/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

Let the header title be Account (not profile) in attached screen, whether gone from left navigation menu or bottom nav bar.

History

#1 - 06/14/2019 10:34 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/17/2019 03:47 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/17/2019 03:51 AM - Anonymous
- Assignee changed from Amir Thapa Magar to Rakesh Shrestha

#4 - 06/17/2019 04:52 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
